Bug 110527 - [PATCH] "widget `GtkVBox' isn't suitable for mnemonic activation"
[PATCH] "widget `GtkVBox' isn't suitable for mnemonic activation"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On: 1166226 1182707
Blocks: 1173747
  Show dependency treegraph
 
Reported: 2003-11-20 14:26 EST by Miloslav Trmac
Modified: 2015-01-20 08:43 EST (History)
0 users

See Also:
Fixed In Version: 1.3.13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-09 10:45:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing the 'hangup timeout' and 'dialup mode' entries (1.62 KB, patch)
2003-12-14 14:24 EST, Miloslav Trmac
no flags Details | Diff

  None (edit)
Description Miloslav Trmac 2003-11-20 14:26:25 EST
Version-Release number of selected component (if applicable):
redhat-config-network-1.3.10-1

Steps to Reproduce:
1. redhat-config-network &
2. tail -f .xsession-errors
3. create a new dial-up connection
4. select the created "device", Edit it
5. On the Advanced dialog, press the accelerator for Hangup timeout

Actual results:
(redhat-config-network:12029): Gtk-WARNING **: widget `GtkVBox' isn't
suitable for mnemonic activation
Comment 1 Miloslav Trmac 2003-12-14 14:24:11 EST
Created attachment 96524 [details]
Patch fixing the 'hangup timeout' and 'dialup mode' entries

This patch fixes it for 'hangup timeout' and 'dialup mode' entries, both
for the modem and ISDN page. There probably are other places where something
like this is needed.
Comment 2 Harald Hoyer 2003-12-17 03:43:48 EST
:-) thx for the patch! I have applied it in CVS.
The changes will be in system-config-network >= 1.3.13
Comment 3 Miloslav Trmac 2004-01-09 10:45:00 EST
Sorry for the delay, I must have missed 1.3.13 in rawhide build logs.

Note You need to log in before you can comment on or make changes to this bug.